/* $Id: ie.css,v 1.2.2.1 2010/01/20 20:11:52 johnalbin Exp $ */
/**
 * @file
 * CSS targeted specifically for Internet Explorer for Windows.
 *
 * Any CSS in this file will apply to all versions of IE. You can target
 * specific versions of IE by using conditional comments. See your sub-theme's
 * .info file for an easy way to use them.
 *
 * While building your theme, you should be aware that IE limits Drupal to 31
 * stylesheets total. The work-around for the bug is to enable CSS aggregation
 * under: admin / settings / performance.
 */
/*
 * Tabs
 */
ul.primary li a,
ul.primary li a .tab,
ul.secondary li a,
ul.secondary li a .tab {
  cursor: pointer; }

/*
 * Drupal nodes
 */
.node-unpublished .node-inner > * {
  position: relative;
  /* Otherwise these elements will appear below the "Unpublished" text. */ }

/*
 * Markup free clearing
 */
.clearfix {
  zoom: 1; }

/* fix menu z-index */
ul.nice-menu li {
  z-index: 1; }
  ul.nice-menu li:hover {
    z-index: 1000; }

.likes {
  white-space: normal; }

span.likes div.plus1-widget div.plus1-score {
  padding-right: 5px; }

div.region-header .content > ul > li ul {
  top: 40px; }

div.views-field-tid {
  margin: 0 0 12px 0; }

/* } */
